import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-service-record',
  templateUrl: './service-record.component.html',
  styleUrls: ['./service-record.component.less']
})
export class ServiceRecordComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
